-- 基础信息
base_info = {
	group_id = 133308385
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 385001, monster_id = 28060401, pos = { x = -1659.917, y = 263.401, z = 4397.720 }, rot = { x = 0.000, y = 12.911, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 },
	{ config_id = 385002, monster_id = 28060401, pos = { x = -1666.686, y = 262.457, z = 4387.668 }, rot = { x = 0.000, y = 195.055, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 26 },
	{ config_id = 385004, monster_id = 28060401, pos = { x = -1664.342, y = 262.461, z = 4396.652 }, rot = { x = 0.000, y = 125.881, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 },
	{ config_id = 385005, monster_id = 28060401, pos = { x = -1657.283, y = 261.868, z = 4388.226 }, rot = { x = 0.000, y = 234.784, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 385001, 385002, 385004, 385005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
